*{
    margin: 0;
    padding: 0;
    border: 0;
}
body{
    width: 100%;
    background-color: #ECECEC;
}

.tittle {
    width: 100%;
    font-size: 18px;
    text-align: center;
    font-family: lato;
    padding-top: 10px;
}
.servicios-frecuentes{
    width: 100%;
    margin: auto;
    position: relative;
    padding: 0 0 20px 0;
}
.box-service {
    width: 80%;
    background-color: white;
    margin: 10px auto 30px;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.box-service h1{
    font-family: lato;
    font-size: 30px;
    margin-bottom: 15px;
}
.imagen-texto {
    display: flex;
    width: 100%;
    align-items: center;
}
.imagen-texto img {
    width: 40%;
    object-fit: cover;
    margin-right: 15px;
    border-radius: 5px;
}

.imagen-texto p {
    width: 50%;
    font-family: 'Lato';
    text-align: justify;
    padding: 10px;
    line-height: 1;
}
.boton-solicitar {
    background-color: #F3F3F3;
    font-family: lato;
    border-radius: 6px;
}

.boton-solicitar p {
    text-align: center;
    padding: 10px;
}
.boton-solicitar b a{
    text-decoration: none;
    color: black;
}
.boton-solicitar:hover {
    background-color: #AEAEAE;
}
.boton-solicitar p:hover{
    color: white;
}
/*POR QUE TRABAJAR CON NOSOTROS*/
.eleccion {
    background-color: white;
    border-radius: 30px;
    padding: 10px;
    padding-bottom: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.eleccion h3 {
    width: 70%;
    text-align: center;
    border: solid 2px #5EEBE3;
    border-radius: 15px;
    color: #5EEBE3;
    margin: 0 auto 8px ;
    padding: 3px;
    font-size: 15px;
    font-family: lato;
}
.eleccion h4{
    display: none;
}
.eleccion img {
    width: 65%;
    margin: auto;
    display: block;
}

.motivos {
    width: 50%;
    display: block;
    margin: auto;
    font-family: rail;
}

.motivos h2{
    text-align: center;
    padding: 10px 0 2px ;
    font-family: rail;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #18C2BA;
}

.motivos p {
    text-align: center;
    padding: 0px;
}

.fa-medal {
    padding-right: 10px;
}

.fa-shield {
    padding-right: 10px;
}

.fa-gauge-high {
    padding-right: 10px;
}

/*SLIDERS*/
.services-slider{
    margin: 20px;
    font-family: lato;
}
.box-sliders-services{
    display: flex;
    overflow: hidden; /* Oculta las imágenes que salen del contenedor */
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.services{
    width: 80%;
    border: #5EEBE3 2px solid;
    border-radius: 15px;
    margin: 30px auto;
}
.services img{
    display: block;
    margin: auto;
    max-width: 100%;
}





.slider h2{
    display: block;
    font-size: 110%;
    text-align: center;
    font-family: rail;
    margin: 30px auto;
}
.slider {
    position: relative;
    max-width: 90%;
    margin: 60px auto;
    overflow: hidden;
}
@media (min-width:500px) {
    .slides{
        max-width: 660px;
    }
    .slider{
        max-width: 660px;
    }    
}  
  .slides {
    width: 90%;
    display: flex;
    flex: 0 0 80%;
    margin: auto;
    transition: transform 0.5s ease-in-out;
    border-radius: 15px;
  }
  .slide-caption h3{
    color: #5EEBE3;
    text-align: center;
    font-size: 19px;
    font-family: rail;
  }
  .slide-caption p{
    text-align: center;
    padding-bottom: 10px;
    font-family: rail;
    padding: 15PX;
  }
  .slide {
    min-width: 100%;
    text-align: center;
    box-sizing: border-box;
    border: solid 3px #5EEBE3;
    border-radius: 25px;
  }
  
  .slide img {
    width: 30%;
    object-fit: cover;
  }
  
  .prev, .next {
    position: absolute;
    top: 40%;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 10px;
    cursor: pointer;
    border: none;
  }
  
  .prev {
    left: 0;
  }
  
  .next {
    right: 0;
  }